<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="pl"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Warunki obowiązujące w poszczególnych krajach i regionach</title></head><body id=""><div class="header">Ważne informacje</div><h1>Warunki obowiązujące w poszczególnych krajach i regionach</h1><div>
<table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>W niektórych krajach lub regionach może być wymagane przedstawienie dodatkowych informacji (np. ważnej karty gwarancyjnej).</p></td></tr></table>
</div><div xmlns=""><div><a href="Australian-consumer-law.html">Rozszerzenie ograniczonej gwarancji — obowiązuje tylko w Australii</a></div><div><a href="Limited-warranty-for-MLC.html">Ograniczona gwarancja obowiązująca w Chińskiej Republice Ludowej</a></div><div><a href="Limited-warranty-for-Hong-Kong.html">Ograniczona gwarancja obowiązująca w Hongkongu</a></div><div><a href="Limited-warranty-for-Taiwan.html">Ograniczona gwarancja obowiązująca na Tajwanie</a></div><div><a href="Limited-warranty-for-India.html">Ograniczona gwarancja obowiązująca w Indiach</a></div><div><a href="Extended-service-in-the-European-Economic-Area-(EEA)-in-Switzerland-and-in-the-Republic-of-Turkey.html">Rozszerzony zakres usług serwisowych w Europejskim Obszarze Gospodarczym (EOG), Szwajcarii i Turcji</a></div><div><a href="Limited-warranty-for-Spain.html">Ograniczona gwarancja obowiązująca w Hiszpanii</a></div><div><a href="Limited-warranty-for-Portugal.html">Ograniczona gwarancja obowiązująca w Portugalii</a></div><div><a href="Conditions-for-Spain-and-Portugal.html">Warunki obowiązujące w Hiszpanii i Portugalii</a></div><div><a href="Limited-warranty-for-the-Republic-of-Turkey.html">Ograniczona gwarancja obowiązująca w Turcji</a></div></div>
            

            
            
            
            
            
            
            
            
            
            
         </body></html>